customize plz help

Discussion in 'Customize 2.0 Discussions' started by geoff1313, Apr 12, 2008.

  1. geoff1313

    geoff1313 New Member

    Joined:
    Apr 12, 2008
    Messages:
    35
    Likes Received:
    0
    im trying to download the mor recent version of customize. it says version 1.21. Not sure if thats most recent or not. If it isnt, could u list source for it...... Well when i press install, it comes up saying "error this version of customize requires Firmware 1.1.[123]"

    what do i do?

    Please Register or Log in to view images

  2. Khaos

    Khaos Well-Known Member

    Joined:
    Dec 31, 2007
    Messages:
    1,655
    Likes Received:
    127
    Device:
    iPhone 4 (Black)
    try clearing queue
  3. geoff1313

    geoff1313 New Member

    Joined:
    Apr 12, 2008
    Messages:
    35
    Likes Received:
    0
  4. IPT_FTW

    IPT_FTW Member

    Joined:
    Feb 24, 2008
    Messages:
    390
    Likes Received:
    3
    Device:
    iPhone 4 (White)
    Customize 1.21 doesn't work for firmware 1.1.4, if you are on that firmware. The most recent customize is 2.0.
  5. geoff1313

    geoff1313 New Member

    Joined:
    Apr 12, 2008
    Messages:
    35
    Likes Received:
    0
    i have also tried version 2.0 and i get the same message
  6. geoff1313

    geoff1313 New Member

    Joined:
    Apr 12, 2008
    Messages:
    35
    Likes Received:
    0
    nvm i just tried customize on new source and it worked thx

Share This Page